Get Links

http
GET https://services.leadconnectorhq.com/links/

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Query parameters

NameTypeRequiredExampleDescription
locationIdstringYesve9EPM428h8vShlRW1KT

Responses

200 - Successful response
  • links (object[])

    • id (string): Example: n4AriwEnFrGh3tu08W0U

    • name (string): Example: first tag

    • redirectTo (string): Example: https://www.google.com/

    • fieldKey (string): Example: {{trigger_link.n4AriwEnFrGh3tu08W0U}}

    • locationId (string): Example: ve9EPM428h8vShlRW1KT

json
{
  "links": [
    {
      "id": "n4AriwEnFrGh3tu08W0U",
      "name": "first tag",
      "redirectTo": "https://www.google.com/",
      "fieldKey": "{{trigger_link.n4AriwEnFrGh3tu08W0U}}",
      "locationId": "ve9EPM428h8vShlRW1KT"
    }
  ]
}
400 - Bad Request
json
{}
401 - Unauthorized
json
{}

Example

curl -X GET 'https://services.leadconnectorhq.com/links/' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?